
Katello - Bug #7199

Add API docs to katello.org

08/21/2014 10:57 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

30

  

Description

Associated revisions

Revision f73dbf3d - 08/27/2014 11:26 AM - Eric Helms

Fixes #7199: Add API docs.

Revision 8564f4d7 - 08/27/2014 05:30 PM - Eric Helms

Merge pull request #30 from ehelms/fixes-7199

Fixes #7199: Add API docs.

History

#1 - 08/25/2014 10:14 AM - Eric Helms

- Status changed from New to Assigned

- Assignee set to Eric Helms

#2 - 08/25/2014 11:04 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/30 added

- Pull request deleted ()

#3 - 08/27/2014 06:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|f73dbf3dbed9304dba20eb4057bb7a250e11caed.
